AOZ Studio Beta - Bug #300

AMAL causes error but works in AMOS
03/11/2020 01:41 PM - Jason Wroe

Status: Resolved Start date: 03/11/2020
Priority: Normal Due date:

Assignee: Francois Lionet % Done: 0%
Category: Estimated time: 0:00 hour
Target version: 0.9.8.1

Affected version: 0.9.6.3

Description

Using this simple AMAL string causes an error, however the same string works in AMOS.

"AU(IR1>RNDC); W;C:"

Tried so find out what exactly is causing the problem by adding and removing string spaces but cant find the issue.

History

#1 - 03/11/2020 02:49 PM - Jason Wroe

Further info, removing the spaces the AMAL seems to work eg :L-
AU(IR1>RNDC) ; W ;C:"

Amos allowed the spaces, so this should be consistant.

#2 - 04/16/2020 05:31 AM - Francois Lionet
- Status changed from New to Resolved
- Assignee set to Francois Lionet

- Target version set to 0.9.8.1

Fixed!
